
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Toista alusta"; ObjectID = "99"; */
"99.title" = "Toista alusta";

/* Class = "NSMenuItem"; title = "Toista lisäyskohdasta"; ObjectID = "100"; */
"100.title" = "Toista lisäyskohdasta";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "103"; */
"103.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Toista koko ääni"; ObjectID = "104"; */
"104.title" = "Toista koko ääni";

/* Class = "NSMenuItem"; title = "Toista valinta"; ObjectID = "106"; */
"106.title" = "Toista valinta";

/* Class = "NSTextFieldCell"; title = "Jos valinta on tyhjä:"; ObjectID = "266"; */
"266.title" = "Jos valinta on tyhjä:";

/* Class = "NSTextFieldCell"; title = "Jos valinta ei ole tyhjä:"; ObjectID = "267"; */
"267.title" = "Jos valinta ei ole tyhjä:";

/* Class = "NSButtonCell"; title = "Näyttö seuraa toistokohtaa"; ObjectID = "270"; */
"270.title" = "Näyttö seuraa toistokohtaa";

/* Class = "NSButtonCell"; title = "Välilyönti kelaa ääntä taaksepäin"; ObjectID = "271"; */
"271.title" = "Välilyönti kelaa ääntä taaksepäin";

/* Class = "NSButtonCell"; title = "Laajenna valintaa painamalla reunalle"; ObjectID = "272"; */
"272.title" = "Laajenna valintaa painamalla reunalle";

/* Class = "NSButtonCell"; title = "Luo uusi äänitiedosto ohjelman auetessa"; ObjectID = "273"; */
"273.title" = "Luo uusi äänitiedosto ohjelman auetessa";

/* Class = "NSButtonCell"; title = "Jatkuva rullaus"; ObjectID = "274"; */
"274.title" = "Jatkuva rullaus";

/* Class = "NSButtonCell"; title = "Aloita äänitys välittömästi"; ObjectID = "275"; */
"275.title" = "Aloita äänitys välittömästi";

/* Class = "NSTextFieldCell"; title = "Yleinen toimintatapa"; ObjectID = "276"; */
"276.title" = "Yleinen toimintatapa";

/* Class = "NSTextFieldCell"; title = "Toistotapa"; ObjectID = "277"; */
"277.title" = "Toistotapa";

/* Class = "NSButtonCell"; title = "Varoita, ennen tiedosto-ominaisuuksien hävittämisestä"; ObjectID = "278"; */
"278.title" = "Varoita, ennen tiedosto-ominaisuuksien hävittämisestä";

/* Class = "NSTextFieldCell"; title = "Muokkausesikuuntelun kesto:"; ObjectID = "279"; */
"279.title" = "Muokkausesikuuntelun kesto:";

/* Class = "NSTextFieldCell"; title = "sekuntia"; ObjectID = "281"; */
"281.title" = "sekuntia";

/* Class = "NSButtonCell"; title = "Käytä Growl-huomautuksia"; ObjectID = "282"; */
"282.title" = "Käytä huomautuksia";

/* Class = "NSButtonCell"; title = "Huomauta vain taustalla oltaessa"; ObjectID = "283"; */
"283.title" = "Huomauta vain taustalla oltaessa";

/* Class = "NSTextFieldCell"; title = "Muokkaus"; ObjectID = "292"; */
"292.title" = "Muokkaus";

/* Class = "NSTextFieldCell"; title = "ms ristiinhäivytykset"; ObjectID = "307"; */
"307.title" = "ms ristiinhäivytykset";

/* Class = "NSButtonCell"; title = "Älymuokkaus:"; ObjectID = "322"; */
"322.title" = "Älymuokkaus:";
